#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.26
visibility:           public
id:                   hledger-web-1.26-AkbSmPhTwStII8Am5LSQbZ
key:                  hledger-web-1.26-AkbSmPhTwStII8Am5LSQbZ
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  6d068ae1324bd0c1cf047b21836cb339
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.26
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.26
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.26-AkbSmPhTwStII8Am5LSQbZ
depends:
    Decimal-0.5.2-2EbhsNwtosL4PzTm4mys3X
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0
    base64-0.4.2.4-4QZClPmq0lm6aVMOydpwIE
    blaze-html-0.9.1.2-GXVW5QZoYZFKO701z6zU5r
    blaze-markup-0.8.2.8-ADGTO7uzS7f1j0HiO5c1fd bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AqrB7AkGRPa9XAwN5I01IU
    clientsession-0.9.1.2-5Qdif1S1iKcBfyIsAIDPUO
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-F9QdDA7xtUa5vT767kOTLE
    conduit-extra-1.3.6-CMQm7rgPxCRCvORodZQmVa containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.10-GeuND3p2Z4GK767O0AhI9p filepath-1.4.2.1
    hjsmin-0.2.0.4-ZT3IS3f2oDK1rRtLfiWST
    hledger-1.26-JeOuo11bA6ZDTvi9TmA8y5
    hledger-lib-1.26-DEoNVl0XDgv7zssDGTDtzS
    hspec-2.9.7-DGoJnN400JKk9TtaTXR74
    http-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
    http-conduit-2.3.8-MVXwK2zNvgDeDZYVFPCib
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    megaparsec-9.2.1-AcAPWVKG2df1cxYo2GdubJ mtl-2.2.2
    network-3.1.2.7-1YN9TNDHpA98X2vaYXBgq6
    shakespeare-2.0.30-A6W1kMWcku35l5sWdXDN9y template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-EtUO49CWFxz3wOCJx54HOa
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-77qzfRy0QSsCT7zrmU1N3T
    wai-cors-0.2.7-1wOGNan20uhGzStkPZhYAJ
    wai-extra-3.1.12.1-6hxfIEug8nfCJmS9MwhdOf
    wai-handler-launch-3.0.3.1-HkOsHiXc5Nz1ShB4DIUevZ
    warp-3.3.22-232TUB7KOu1DrZ02KepEsR
    yaml-0.11.8.0-6pF0udcImF6GHfe0CJwu5I
    yesod-1.6.2-9ULyOlYjdOf3zt5JeqnWrj
    yesod-core-1.6.24.0-GZN9YLRmDoN8hKxK4k3fGk
    yesod-form-1.7.0-GGEZZovSFjS1XlMYRaqAeo
    yesod-static-1.6.1.0-4HT2q65sSGQ7IgH7IGoluh
    yesod-test-1.6.14-CtlTdc1gaxDDSrOMlQZOz4

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

